Download

VoxATC can be used for 7 days after installation before requiring registration, thus you can ensure that it is working to your satisfaction before purchasing.

Requirements

FSX or P3D (versions 1.4 or 2) Installed

Microsoft .Net framework version 4.0

Non-English versions of Vista/Win 7/Win 8 require the US English language pack be installed.

Available Versions

Windows Vista/Win 7/Win 8   Read the Readme file in the downloaded zip file before installing.

This version will also work with Windows XP if a US English SAPI compatible speech recognizer is installed

The current version of VoxATC X is 6.52. If you wish to upgrade, uninstall your current VoxATC X and download and install this version. Registration keys for versions earlier than 6 will not work with this version

An updated version of UT2Bridge is available here